/*     1719474 : 텍스트 + 배경      */
.text_over_img__1719474__ {
	display:block; position:relative; background-color:#337188;
	background-image:url('/img_up/shop_pds/coommimall/build/option/bg_pattern15012214001.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__1719474__ * {box-sizing:border-box;}
.text_over_img__1719474__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__1719474__ .caption {display:table-cell; padding:18px;}
.text_over_img__1719474__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__1719474__ .caption .subject {display:inline-block; background-color:#337188; vertical-align:top;}
.text_over_img__1719474__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__1719474__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:regular; color:#fff; line-height:1.5em;}
.text_over_img__1719474__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;word-break:keep-all}

.text_top__1719474__ .caption {vertical-align:top; text-align:left;}
.text_mid__1719474__ .caption {vertical-align:middle; text-align:center;}
.text_bot__1719474__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__1719474__ .caption {padding:25px;}
	.text_over_img__1719474__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__1719474__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__1719474__ .caption {padding:5%;}
	.text_over_img__1719474__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__1719474__ .caption .content {margin-top:20px;}

	.text_sml__1719474__ .caption .subject > span {font-size:20px;}
	.text_sml__1719474__ .caption .content {font-size:15px;}
	.text_med__1719474__ .caption .subject > span {font-size:24px;}
	.text_med__1719474__ .caption .content {font-size:16px;}
	.text_big__1719474__ .caption .subject > span {font-size:28px;}
	.text_big__1719474__ .caption .content {font-size:18px;}
}

/*     1719484 : 번호형 타이틀 + 내용      */
.title__1719484__ .title_inner:after {content:''; display:block; clear:both;}
.title__1719484__ .tit_num {float:left;}
.title__1719484__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__1719484__ .tit_cont {overflow:hidden;}
.title__1719484__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1719484__ .tit_cont > p:first-child {margin-top:0;}
.title__1719484__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1719484__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1719484__.size_small .tit_num .num_text {font-size:35px;}
	.title__1719484__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1719484__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1719484__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1719484__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1719484__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1719484__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1719484__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1719484__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1719484__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1719484__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1719484__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1719484__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1719484__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     1719494 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1719494__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1719494__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__1719494__ ul li:first-child {margin-top:0;}
.text_list__1719494__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__1719494__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__1719494__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1719494__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1719494__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1719494__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1719494__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1719494__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__1719494__ ul li {margin-top:8px;}
}

/*     1719504 : 공백      */
.solid_line__1719504__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1719504__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1719504__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1719504__ {height:20px}
}

/*     1719514 : 번호형 타이틀 + 내용      */
.title__1719514__ .title_inner:after {content:''; display:block; clear:both;}
.title__1719514__ .tit_num {float:left;}
.title__1719514__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__1719514__ .tit_cont {overflow:hidden;}
.title__1719514__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1719514__ .tit_cont > p:first-child {margin-top:0;}
.title__1719514__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1719514__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1719514__.size_small .tit_num .num_text {font-size:35px;}
	.title__1719514__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1719514__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1719514__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1719514__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1719514__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1719514__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1719514__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1719514__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1719514__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1719514__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1719514__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1719514__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1719514__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     1719524 : 한줄 텍스트      */
.text__1719524__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1719524__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1719524__ p {font-size:15px}
}

/*     1719534 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1719534__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1719534__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__1719534__ ul li:first-child {margin-top:0;}
.text_list__1719534__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__1719534__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__1719534__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1719534__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1719534__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1719534__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1719534__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1719534__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__1719534__ ul li {margin-top:8px;}
}

/*     1719544 : 공백      */
.solid_line__1719544__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1719544__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1719544__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1719544__ {height:20px}
}

/*     1719554 : 번호형 타이틀 + 내용      */
.title__1719554__ .title_inner:after {content:''; display:block; clear:both;}
.title__1719554__ .tit_num {float:left;}
.title__1719554__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__1719554__ .tit_cont {overflow:hidden;}
.title__1719554__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1719554__ .tit_cont > p:first-child {margin-top:0;}
.title__1719554__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1719554__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1719554__.size_small .tit_num .num_text {font-size:35px;}
	.title__1719554__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1719554__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1719554__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1719554__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1719554__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1719554__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1719554__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1719554__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1719554__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1719554__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1719554__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1719554__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1719554__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     1719564 : 한줄 텍스트      */
.text__1719564__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1719564__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1719564__ p {font-size:20px}
}

